<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body onload="onPageLoading()">
    
</body>
<script>
    function onPageLoading() {
        var a = "Ha!";
        var n = 1;
        var n2 = 2;
        var n3 = 3;
        console.log((a + " ").repeat(n));
        console.log((a + " ").repeat(n2));
        console.log((a + " ").repeat(n3));
    }
</script>
</html>